#! /usr/bin/env python
# -*- coding: ISO-8859-15 -*-
#
# debsync - (c) 2002-2003 Jerome Alet <alet@librelogiciel.com>
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
#
# $Id: setup.py,v 1.5 2005/03/10 16:33:32 jalet Exp $

import sys
import os
import glob
from distutils.core import setup

directory = os.sep.join(["share", "man", "man1"])
manpages = glob.glob(os.sep.join(["man", "*.1"]))    
data_files = [(directory, manpages)]

setup(name = "debsync", version = "2.00",
      license = "GNU GPL",
      description = "Multihosts Debian packages lists synchronizer",
      author = "Jerome Alet",
      author_email = "alet@librelogiciel.com",
      url = "http://www.librelogiciel.com/software/",
      scripts = [ "bin/debsync" ],
      data_files = data_files)
